Subject: Re: [lojban] New to lojban, any suggestions?

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 19:55:19 -0400 (EDT)

On Mon, 13 Aug 2001, Robert J. Chassell wrote:

> There is a conflict going on over whether it is better for a society
> to use governmental coercion to preserve private corporations'
> monopoly or quasi-monopolistic power in this particular industry or
> whether a society should favor freedom in this industry. The conflict
> is inescapable (although I can assure you, most people I know want to
> escape it).

Now THAT is a paragraph I really want to see in Lojban.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.